Subject: Re: STOP the RFC! Web poll for a.out vs a.exe vs foo.exe question
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: Mingw32 discussion list at eGroups <[email-masked]>, [email-masked]
Date: Thu, 13 Jan 2000 18:59:03 -0500

On Thu, Jan 13, 2000 at 03:37:20PM -0800, Earnie Boyd wrote:
>--- Mumit Khan <[email-masked]> wrote:
>> Had no idea that that one question would flood the mailing list like this!
>> I also had no idea people cared ;-)
>> 
>> DJ has set up a web poll, so do express your opinion.
>>   
>>   http://www.delorie.com/cygwin/
>> 
>
>The problem with the poll: 
>
>1) there is no place to comment.  
>2) Without our comments the poll would not have been setup the way that it is. 
>3) it can be adjusted to suit _my_ tastes.

If you need to comment, comment here.  That's what a mailing list is
for.  We weren't trying to provide YA forum for people to provide random
comments.

As it stands, the poll represents what is possible using today's gcc.
It is not designed to be a wish list for a future gcc feature.  I don't
think that Mumit was volunteering to provide a new feature.  He was just
going to implement a feature for gcc which is already available in gcc.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]